@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;1,400&display=swap");

body {
  padding: 0;
  margin: 0;
  font-family: "Poppins", sans-serif;
  scroll-behavior: smooth;
  min-width: 742px;
}
.container {
  width: 100%;
  background-color: #eff5fa;
  padding-top: 1rem;
  padding-bottom: 1rem;
}
.container .cv {
  max-width: 800px;
  margin: 0 auto;
  box-shadow: 2px 5px 40px 15px #817f7f63;
  background-color: #fff;
  display: flex;
  align-items: start;
}
/* Côté gauche du cv */
.container .cv .l-side {
  min-width: 285px;
  background-color: rgba(58, 58, 58, 0.89);
}
.container .cv .l-side .photo_nom {
  height: 380px;
  background-color: #7ccbf0;
}
.container .cv .l-side .photo_nom img {
  margin-top: 20px;
  border-radius: 50%;
  width: 150px;
}
.container .cv .l-side .photo_nom h1 {
  color: #313131;
  font-size: 24px;
}
.container .cv .l-side .photo_nom p {
  color: #313131;
  font-size: medium;
}
.container .cv .l-side .info_perso {
  color: #fff;
  padding-left: 0.6rem;
}
.container .cv .l-side .info_perso h3 {
  display: flex;
  align-items: center;
  justify-content: center;
}
.container .cv .trait {
  width: 70%;
  height: 2px;
  margin-top: -10px;
}
.container .cv .trait.blanc {
  background-color: #fff;
  margin: 0 auto;
}
.container .cv .trait.noir {
  background-color: #4e4c4c;
  width: 90%;
}
.container .cv .l-side .info_perso h3 i {
  color: #7ccbf0;
  font-size: 22px;
}
.container .cv .l-side .info_perso .element_info {
  display: flex;
  flex-direction: column;
  list-style: none;
  align-items: start;
}
.container .cv .l-side .info_perso .element_info li {
  display: flex;
  align-items: center;
  justify-content: center;
}
.container .cv .l-side .info_perso .element_info li i {
  font-size: 24px;
}
.container .cv .l-side .info_perso .element_info li div {
  line-height: 0.2;
  margin-left: 15px;
  font-size: 14px;
}
.container .cv .l-side .info_perso .element_info li div p {
  color: #c5c1c1;
  width: 100%;
}

progress {
  width: 150px;
  accent-color: #7ccbf0;
}

/* Coté droit du cv */
.container .r-side {
  margin-top: 2rem;
  padding-left: 2rem;
  padding-right: 2rem;
}
.container .r-side .titre_element {
  display: flex;
  align-items: center;
  justify-content: start;
  margin-bottom: 20px;
}
.container .r-side .titre_element i {
  margin-right: 10px;
  color: #7ccbf0;
  font-size: 24px;
}
.container .r-side .titre_element span {
  font-weight: bold;
  letter-spacing: 2px;
}
.container .r-side .text {
  padding: 1rem;
  padding-top: 0.3rem;

}

.container .r-side h4 {
  margin-top: 0;
}
.container .r-side .competences {
  display: grid;
  grid-template-columns: auto auto;
}

.container .ac {
  position: absolute;
  padding: 0.4rem;
  background-color: #c94343;
  color: #fff;
  top: 0;
  left: 0;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  text-decoration: none;
}